#!/bin/bash
#SBATCH --job-name=sm_16_ad
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_16_SLSQP_ad.log

echo "Started at: " 
date

time python 0_runner.py sm_gc_16_pf.lp SLSQP 16
echo "Ended at: " 
date
